*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

:root {
    --color-principal: #1a3c8c;
    --color-secundario: #00c8be;
    --color-fondo: #dcdfe5;
    --espacio-chico: 0.5rem;
    --espacio-medio: 1rem;
    --borde-redondeado: 8px;
    --sombra-suave: 0 4px 8px rgb(0,0,0,0.5);
}

body{
    font-family: sans-serif;
    background-color: #e0c3d9;
}

header{
    background-color: #95e0ea;
    padding: 25px;
    border-radius: 25px;
    margin: 0 auto 25px auto; /* <-- esto centra */
    box-shadow: 10px 4px 15px rgba(0,0,0,0.1);
    backdrop-filter: blur(10px);
    width: 1000px;

    display: flex;
    flex-direction: column;
    align-items: center;
    }
    nav ul{
    display: flex;
    gap: 20px;
    list-style: none;
    padding: 0;
}

nav a{
    display: block;
    background-color: rgb(54, 61, 151);
    color: rgb(176, 226, 233);
    text-decoration: none;

    padding: 15px 25px;
    font-weight: bold;
    letter-spacing: 2px;

    transition: 0.3s;
}

nav a:hover{
    background-color: #e0c3d9;
}




h1{
    color: #153268;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 15px;
}

section{
    background-color: #95e0ea;
    padding: 25px;
    border-radius: 25px;
    margin: 0 auto 25px auto; /* <-- esto centra */
    box-shadow: 10px 4px 15px rgba(0,0,0,0.1);
    backdrop-filter: blur(10px);
    width: 1000px;

    display: flex;
    flex-direction: column;
    align-items: center;
}
